View Issue Details

IDProjectCategoryView StatusLast Update
0000041WoR[All Projects] Generalpublic2019-02-16 11:36
ReporterGotardAssigned ToMario 
PriorityhighSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0 
Target Version1.0.1Fixed in Version1.0.1 
Summary0000041: Polish Translation Update
Description

Hi!
I have updated the Polish translation a little bit, here is my version of the language file.
Hope u like it,
Gotard.

TagsNo tags attached.

Activities

Gotard

Gotard

2019-02-01 13:34

reporter  

Polski (Polish) (5,007 bytes)
[WoR lang file]
Lang.IsOutdated=0
WindowTitle=Windows na Raspberry Pi
AboutWindowTitle=O Programie
AppVersionLabel=Wersja
CreditsPage=Twórcy
ChangelogPage=Changelog
LicensesPage=Informacje Licencyjne
WelcomePage=Witaj!
WelcomeLabel=Witaj w Windows on Raspberry Imager!
WelcomeMsgTextBox=WoR (Windows on Raspberry) to narzędzie, które pozwoli Ci zainstalować system Windows10 For ARM Devices (pełna wersja, nie IoT) na twoim Raspberry Pi 3B lub 3B+.
SelectLangLabel=Wybierz język:
NextPageBtn=Dalej
BackPageBtn=Wstecz
SelectDiskPage=Wybór urządzenia
SelectDiskLabel=Wybierz swoją kartę SD z listy poniżej:
SelectDiskMsg=Uwaga: Ponieważ wparcie dla urządzeń USB jest bardzo ograniczone i niestabilne, urządzeniem docelowym musi być karta SD.
DiskInfoBox.AtLeast8=Karta SD musi mieć co najmniej 8GB wolnego miejsca!
DiskInfoBox.TooBig=Wybrane urządzenie jest zbyt duże jak na kartę SD!
DiskInfoBox.Good=Wybrane urządzenie posiada co najmniej 8GB wolnego miejsca.
DiskInfoBox.Enough=Wybrane urządzenie posiada wystarczająco dużo miejsca na skompresowaną instalację.
SelectImagePage=Wybór obrazu systemu
SelectImageLabel=Wybierz obraz systemu Windows on ARM
WindowsEditionLabel=Wersja Windows:
NoImageTextBox=Nie posiadasz obrazu? Pobierz go ze strony:
WorkingBuildsTextBox=Przetestowane, działające kompilacje:
SelectImgInfoBox.SelectedImageGood=Wybrany obraz (w wersji: %1) jest ok!
SelectImgInfoBox.SelectedImageInvalid=Wybrany plik nie jest prawidłowym plikiem obrazu systemu Windows!
SelectImgInfoBox.SelectedImageUnsupported=Wybrany plik obrazu jest nie wspierany!!
SelectDriversPage=Wybór sterowników
SelectUEFIPage=Wybór oprogramowania UEFI
ConfigurationPage=Konfiguracja Instalacji
FinishPage=Instalacja
SelectDriversLabel=Wybierz sterowniki
DriversNoteTextBox=Uwaga: sterowniki muszą być spakowane do pliku ZIP! Jeśli nic nie robiłeś z pobranym plikiem, wszytsko jest OK.
NoDriversTextBox=Możesz pobrać najnowsze działające sterowniki z:
SelectDrvInfoBox=Archiwum ze sterownikami jest w porządku!
SelectUEFILabel=Wybierz oprogramowanie UEFI
UEFINoteTextBox=Uwaga: plik oprogramowania UEFI musi mieć rozszerzenie %2.
GetUEFITextBox=Możesz pobrać najnowsze oprogramowanie UEFI z:
Message.AnErrorOccurred=Wystąpił błąd! Proszę, sprawdź dziennik programu.
Message.TaskOngoing=Wybrana operacja jest ciągle wykonywana.%n%Czy naprawdę chcesz wymusić zamknięcie programu?
ConfigurationLabel=Konfiguracja Instalacji
InstallOptionsGroup=Opcje instalacji
PartSchemeLabel=Mapa Partycji:
ImgInstallLabel=Zainstaluj obraz za pomocą:
EnableLZXCheck=Aktywuj kompresję instalacji LZX
BootOptionsGroup=Ustawienia rozruchu
WoROptionsGroup=Ustawienia WoR
SaveConfigExitLabel=Zapisz tę konfigurację
InstallOverviewLabel=Podsumowanie instalacji
InstallInfoBox.Warn=Ostrzenie! Wszystkie dane na wybranej karcie SD zostaną usunięte! Utwórz kopię zapasową wszystkich ważnych plików, zanim będzie za późno!
InstallInfoBox.USBInfo=UWAGA! Urządzenia USB (klawiatura, myszka itp.) podłącz dopiero PO STARCIE SYSTEMU!
InstallInfoBox.Time=Ten proces może zająć trochę czasu, w zależności od prędkości twojej karty SD.
TargetDeviceLabel=Urządzenie docelowe
OSLabel=System operacyjny
DriversPathLabel=Ścieżka do sterowników
UEFIPathLabel=Ścieżka do pliku oprogramowania UEFI
PartitionSchemeLabel=Mapa Partycji
ImageDeployerLabel=Metoda instalacji obrazu
LZXCompressionLabel=Kompresja instalacji LZX
LZXCompression.YES=TAK
LZXCompression.NO=NIE
NextPageBtn.Install=Zainstaluj
NextPageBtn.Finish=Zakończ
InstallStatusLabel.GettingReady=Przygotowywanie...
InstallStatusLabel.FormattingDisk=Formatowanie urządzenia docelowego...
InstallStatusLabel.CreatingPartitions=Tworzenie partycji...
InstallStatusLabel.InstallingWindows=Instalowanie systemu Windows...
InstallStatusLabel.InstallingBootFiles=Instalowanie plików rozruchowych...
InstallStatusLabel.InstallingDrivers=Instalowanie sterowników...
InstallStatusLabel.InstallFinished=Instalacja została zakończona!
InstallStatusLabel.InstallFailed=Instalacja się nie powiodła!
StatusBar.Idle=Beczynny
StatusBar.LoadingDisks=Ładowanie sterowników...
StatusBar.MountingISO=Montowanie obrazu ISO...
StatusBar.UnmountingISO=Odmontowywanie pliku ISO...
StatusBar.ExtractingDrvToTemp=Wypakowywanie sterowników do folderu tymczasowego... 
StatusBar.DownloadingReqFiles=Pobieranie wymaganych plików...
StatusBar.FormattingDisk=Formatowanie karty SD...
StatusBar.ApplyingGPTImage=Instalacja obrazu GPT...
StatusBar.CreatingPartitions=Tworzenie partycji...
StatusBar.ApplyingWIMImage=Instalacja obrazu WIM...
StatusBar.CopyingBootFiles=Kopiowanie plików rozruchowych...
StatusBar.CreatingBCD=Tworzenie BCD...
StatusBar.SettingTestMode=Włączanie "testsigning" oraz "nointegritychecks"...
StatusBar.ConvertingEFI=Konwersja partycji rozruchowej na ESP...
StatusBar.InstallingDrivers=Instalowanie sterowników...
Polski (Polish) (5,007 bytes)
Mario

Mario

2019-02-01 16:23

administrator   ~0000064

Thanks!

Gotard

Gotard

2019-02-02 10:38

reporter   ~0000066

Wait, I've tested the language pack in WoR application, there are some issues with text not fitting in the buttons, I'll fix that in a moment and upload the fixed version here.

Gotard

Gotard

2019-02-02 11:37

reporter  

Polski (Polish)-2 (4,937 bytes)
[WoR lang file]
Lang.IsOutdated=0
WindowTitle=Windows na Raspberry Pi
AboutWindowTitle=O...
AppVersionLabel=Wersja
CreditsPage=Twórcy
ChangelogPage=Changelog
LicensesPage=Informacje Licencyjne
WelcomePage=Witaj!
WelcomeLabel=Witaj w Windows on Raspberry Imager!
WelcomeMsgTextBox=WoR (Windows on Raspberry) to narzędzie, które pozwoli Ci zainstalować system Windows10 For ARM Devices (pełna wersja, nie IoT) na twoim Raspberry Pi 3B lub 3B+.
SelectLangLabel=Wybierz język:
NextPageBtn=Dalej
BackPageBtn=Wstecz
SelectDiskPage=Wybór urządzenia
SelectDiskLabel=Wybierz swoją kartę SD z listy poniżej:
SelectDiskMsg=Uwaga: Ponieważ wparcie dla urządzeń USB jest bardzo ograniczone i niestabilne, urządzeniem docelowym musi być karta SD.
DiskInfoBox.AtLeast8=Karta SD musi mieć co najmniej 8GB wolnego miejsca!
DiskInfoBox.TooBig=Wybrane urządzenie jest zbyt duże jak na kartę SD!
DiskInfoBox.Good=Wybrane urządzenie posiada co najmniej 8GB wolnego miejsca.
DiskInfoBox.Enough=Wybrane urządzenie posiada wystarczająco dużo miejsca na skompresowaną instalację.
SelectImagePage=Wybór obrazu systemu
SelectImageLabel=Wybierz obraz systemu Windows on ARM
WindowsEditionLabel=Wersja Windows:
NoImageTextBox=Nie posiadasz obrazu? Pobierz go ze strony:
WorkingBuildsTextBox=Przetestowane, działające kompilacje:
SelectImgInfoBox.SelectedImageGood=Wybrany obraz (w wersji: %1) jest w porządku!
SelectImgInfoBox.SelectedImageInvalid=Wybrany plik nie jest prawidłowym plikiem obrazu systemu Windows!
SelectImgInfoBox.SelectedImageUnsupported=Wybrany plik obrazu jest nie wspierany!!
SelectDriversPage=Wybór sterowników
SelectUEFIPage=Wybór pliku UEFI
ConfigurationPage=Konfiguracja Instalacji
FinishPage=Instalacja
SelectDriversLabel=Wybierz sterowniki
DriversNoteTextBox=Uwaga: sterowniki muszą być spakowane do pliku ZIP!
NoDriversTextBox=Możesz pobrać najnowsze działające sterowniki z:
SelectDrvInfoBox=Archiwum ze sterownikami jest w porządku!
SelectUEFILabel=Wybierz oprogramowanie UEFI
UEFINoteTextBox=Uwaga: plik oprogramowania UEFI musi mieć rozszerzenie %2.
GetUEFITextBox=Możesz pobrać najnowsze oprogramowanie UEFI z:
Message.AnErrorOccurred=Wystąpił błąd! Proszę, sprawdź dziennik programu.
Message.TaskOngoing=Wybrana operacja jest ciągle wykonywana.%n%Czy naprawdę chcesz wymusić zamknięcie programu?
ConfigurationLabel=Konfiguracja Instalacji
InstallOptionsGroup=Opcje instalacji
PartSchemeLabel=Mapa Partycji:
ImgInstallLabel=Zainstaluj obraz używając:
EnableLZXCheck=Aktywuj kompresję instalacji LZX
BootOptionsGroup=Ustawienia rozruchu
WoROptionsGroup=Ustawienia WoR
SaveConfigExitLabel=Zapisz tę konfigurację
InstallOverviewLabel=Podsumowanie instalacji
InstallInfoBox.Warn=Ostrzenie! Wszystkie dane na wybranej karcie SD zostaną usunięte! Utwórz kopię zapasową wszystkich ważnych plików, zanim będzie za późno!
InstallInfoBox.USBInfo=UWAGA! Urządzenia USB (klawiatura, myszka itp.) podłącz dopiero PO STARCIE SYSTEMU!
InstallInfoBox.Time=Ten proces może zająć trochę czasu, w zależności od prędkości twojej karty SD.
TargetDeviceLabel=Urządzenie docelowe
OSLabel=System operacyjny
DriversPathLabel=Ścieżka do sterowników
UEFIPathLabel=Ścieżka do pliku oprogramowania UEFI
PartitionSchemeLabel=Mapa Partycji
ImageDeployerLabel=Metoda instalacji obrazu
LZXCompressionLabel=Kompresja instalacji LZX
LZXCompression.YES=TAK
LZXCompression.NO=NIE
NextPageBtn.Install=Zainstaluj
NextPageBtn.Finish=Zakończ
InstallStatusLabel.GettingReady=Przygotowywanie...
InstallStatusLabel.FormattingDisk=Formatowanie urządzenia docelowego...
InstallStatusLabel.CreatingPartitions=Tworzenie partycji...
InstallStatusLabel.InstallingWindows=Instalowanie systemu Windows...
InstallStatusLabel.InstallingBootFiles=Instalowanie plików rozruchowych...
InstallStatusLabel.InstallingDrivers=Instalowanie sterowników...
InstallStatusLabel.InstallFinished=Instalacja została zakończona!
InstallStatusLabel.InstallFailed=Instalacja się nie powiodła!
StatusBar.Idle=Beczynny
StatusBar.LoadingDisks=Ładowanie sterowników...
StatusBar.MountingISO=Montowanie obrazu ISO...
StatusBar.UnmountingISO=Odmontowywanie pliku ISO...
StatusBar.ExtractingDrvToTemp=Wypakowywanie sterowników do folderu tymczasowego... 
StatusBar.DownloadingReqFiles=Pobieranie wymaganych plików...
StatusBar.FormattingDisk=Formatowanie karty SD...
StatusBar.ApplyingGPTImage=Instalacja obrazu GPT...
StatusBar.CreatingPartitions=Tworzenie partycji...
StatusBar.ApplyingWIMImage=Instalacja obrazu WIM...
StatusBar.CopyingBootFiles=Kopiowanie plików rozruchowych...
StatusBar.CreatingBCD=Tworzenie BCD...
StatusBar.SettingTestMode=Włączanie "testsigning" oraz "nointegritychecks"...
StatusBar.ConvertingEFI=Konwersja partycji rozruchowej na ESP...
StatusBar.InstallingDrivers=Instalowanie sterowników...
Polski (Polish)-2 (4,937 bytes)
Gotard

Gotard

2019-02-02 11:37

reporter   ~0000067

Fixed version of the language pack:

Mario

Mario

2019-02-16 11:36

administrator   ~0000070

Updated.

Issue History

Date Modified Username Field Change
2019-02-01 13:34 Gotard New Issue
2019-02-01 13:34 Gotard Tag Attached: Trtanslation
2019-02-01 13:34 Gotard File Added: Polski (Polish)
2019-02-01 16:21 Mario Tag Detached: Trtanslation
2019-02-01 16:23 Mario Note Added: 0000064
2019-02-01 16:23 Mario Assigned To => Mario
2019-02-01 16:23 Mario Status new => assigned
2019-02-01 16:24 Mario Target Version => 1.0.1
2019-02-02 10:38 Gotard Note Added: 0000066
2019-02-02 11:37 Gotard File Added: Polski (Polish)-2
2019-02-02 11:37 Gotard Note Added: 0000067
2019-02-16 11:36 Mario Status assigned => resolved
2019-02-16 11:36 Mario Resolution open => fixed
2019-02-16 11:36 Mario Fixed in Version => 1.0.1
2019-02-16 11:36 Mario Note Added: 0000070